Bug 173692 - Review Request: libnotify
Review Request: libnotify
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://www.galago-project.org/
:
Depends On: 173691
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-18 17:12 EST by Linus Walleij
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-20 09:48:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2005-11-18 17:12:30 EST
Spec Name or Url: http://www.df.lth.se/~triad/krad/fc/libnotify.spec
SRPM Name or Url: http://www.df.lth.se/~triad/krad/fc/libnotify-0.2.2-1.src.rpm
Description: Libnotify is a client library for programs that want to use the
D-BUS based notification daemon to display interactive popups.

This package and libnotify will be packed by me for use in
gnome-power-manager but is of course also useable if someone want 
to pack up all of galago later on.
Comment 1 John (J5) Palmieri 2005-11-18 17:37:21 EST
I wouldn't put these in extras as they are going in core fairly soonish but will
be based off the libnotify-ng API that is now in the SVN upstream servers.
Comment 2 Linus Walleij 2005-11-19 08:27:17 EST
Okay then. I interpret this as "Redhat is working on it in cooperation
with the Galago guys". Questions:

* Is that soonish as in FC5-test2 or FC6?
* Will you put in gnome-power-manager too or is this just to
  get galago in?

When we know I will close these tickets.
Comment 3 Rahul Sundaram 2005-11-20 09:19:15 EST
(In reply to comment #2)
> Okay then. I interpret this as "Redhat is working on it in cooperation
> with the Galago guys". Questions:
> 
> * Is that soonish as in FC5-test2 or FC6?
> * Will you put in gnome-power-manager too or is this just to
>   get galago in?
> 
> When we know I will close these tickets.


Gnome-power-manager is already in Fedora development tree and will be in
FC5test1 release. Libnotify is also planned to included shortly IIUC.
Comment 4 Linus Walleij 2005-11-20 09:48:26 EST
Resolving bug as "rawhide" to indicate that RH engineers will fix 
it for FC5.
Comment 5 Alex Lancaster 2006-02-20 04:03:33 EST
What about a backport to FC-4?  Will it even work on FC-4?

Note You need to log in before you can comment on or make changes to this bug.